.container-share {
    position: relative;
    /* display: flex;
    flex-direction: column; */
}

.notice-coppy {
    color: #F76D9D;
    font-family: "Inter";
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    margin-top: 10px;
    display: none;
    top: 100%;
    width: 100%;
}

.container_button_detail .main_action {
    display: flex;
}

.notice-coppy span {
    display: block;
}

.notice-coppy span.url-coppy {
    display: inline-block;
    padding: 5px;
    border: 1px solid #F76D9D;
}

.single-our-news .title {
    margin: 5px 0;
    color: #504658;
    font-family: "Inter";
    text-transform: initial;
    font-size: 30px;
    font-weight: 600;
    line-height: 36px;
    margin-bottom: 62px;
    letter-spacing: 0;
}

.single-our-news #primary {
    padding-right: 10px;
}

.container-our-news .content-item {
    max-width: 893px;
    padding: 0 30px;
    margin: 0 auto;
}

.container-our-news .see-time {
    padding-top: 47px;
    padding-left: 2px;
    word-spacing: 0;
}

.container-our-news .content-item h2 {
    color: #504658;
    font-family: "Inter";
    font-size: 24px;
    font-weight: 600;
    text-transform: initial;
    line-height: 32px;
    margin-top: 58px;
    letter-spacing: 0;
    margin-bottom: 11px;
}

.container-our-news .quote_main .content-item {
    letter-spacing: 0;
    max-width: 868px;
    padding-left: 20px;
    padding-right: 15px;
}


.container-our-news .content-item p {
    color: #504658;
    font-family: 'Inter';
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 25px;
    padding-right: 15px;
    width: 100%;
    letter-spacing: 0;
}

.quote_container {
    margin-top: 61px;
}

.quote_container .general-btn a {
    box-shadow: none;
}

.quote_title {
    color: #f76d9d;
    font-family: "Marcellus";
    font-size: 28px;
    font-weight: 400;
    line-height: 34px;
    position: relative;
    margin-bottom: 46px;
}

.quote_container .general-btn a.blue {
    background: #2F5194;
    font-weight: 800;
    letter-spacing: .6px;
    font-family: 'Inter';
}


.quote_container .popup.qoute_link {
    padding-left: 0;
    text-align: center;
    font-weight: 800;
    letter-spacing: 0;
    word-spacing: 2px;
    font-family: 'Inter';
    width: 25.3%;
}

.quote_container .blue-btn.general-btn.quote_button {
    padding-right: 10px;
}

.quote_title .content-item:before {
    content: "";
    width: 56px;
    height: 56px;
    background-image: url(../images/key-quote.png);
    position: absolute;
    left: 0;
    top: 0;
}

.container-our-news .content-item.content-two h2 {
    margin-top: 60px;
    margin-bottom: 14px;
}

.container-our-news .content-item.content-two p {
    margin-bottom: 24px;
}

.container_button_detail {
    margin-top: 75px;
    width: 100%;
    text-align: center;
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    margin-bottom: 175px;
    justify-content: center;
    padding-right: 10px;
    flex-direction: column;
    align-items: center;
}

.container-share .share,
.btn-next-post a {
    width: 180px;
    height: 45px;
    line-height: 45px;
    color: #ffffff;
    font-family: "Inter";
    font-size: 14px;
    font-weight: 800;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 22px;
    background: #2f5194;
    cursor: pointer;
    float: left;
    display: inline-block;
    border: 1px solid #2f5194;
}

.btn-next-post {
    margin-left: 25px;
}

.container-share .share:hover,
.btn-next-post a:hover {
    color: #2f5194;
    background: #ffffff;
    transition: all 0.15s linear;
}

@media screen and (max-width: 990px) {
    .container-our-news .quote_main .content-item {
        max-width: 100%;
        padding-left: 75px;
    }

    .single-our-news #primary {
        padding: 0 30px;
    }
}

@media screen and (max-width: 767px) {

    .container-our-news .content-item.content-two p{
        display: block;
    }
    
    .quote_container .general-btn:not(.btn-mobile) {
        display: block;
        text-align: left;
        padding-left: 23px;
    }

    .quote_container .general-btn a.blue {
        display: none;
    }

    .container-our-news .content-item h2,
    .single-our-news .title {
        font-size: 24px;
        line-height: 32px;
    }

    .quote_container .popup.qoute_link {
        max-width: 315px;
        width: 100%;
        display: inline-block;
        background: #2f5194;
        border-radius: 40px;
        line-height: 45px;
        height: 45px;
        padding: 0;
        font-size: 15px;
        text-align: left;
        padding-left: 22px;
        box-shadow: 0px 2px 8px rgba(137, 137, 137, 0.5);
    }

    .container-our-news .content-item p,
    .container-our-news .feature-image {
        padding-left: 0;
    }

    .quote_container .general-btn a.popup:hover {
        border: 1px solid #2F5194;
        background: #fff;
        color: #2F5194;
    }

    .container-our-news .quote_main .content-item {
        max-width: 100%;
        padding-left: 23px;
        padding-top: 63px;
        padding-right: 5px;
    }

    .quote_title .content-item:before {
        left: 23px;
        top: -12px;
    }

    .quote_title {
        margin-bottom: 39px;
    }

    .container-our-news .content-item {
        padding: 0 30px;
    }

    .single-our-news .title {
        margin-bottom: 40px;
    }

    .container-our-news .feature-image img {
        border-radius: 5px;
    }

    .container_button_detail {
        margin-bottom: 110px;
    }
}

@media screen and (max-width: 480px) {
    .label-coppy {
        margin-top: 10px;
    }
    .container_button_detail {
        margin-top: 15px;
        text-align: center;
        display: inline-block;
        margin-bottom: 0;
    }

    .share,
    .btn-next-post a {
        letter-spacing: 0;
        margin-left: 21px;
        word-spacing: 2px;
    }

    .btn-next-post {
        margin-left: 0px;
    }

    .container-share {
        position: relative;
        display: inline-block;
        text-align: left;
        width: 100%;
    }

    .notice-coppy {
        width: 100%;
        background: none;
        color: #F76D9D;
        padding: 0;
        height: auto;
        line-height: 1.2;
        font-weight: 600;
        box-shadow: none;
        text-align: center;
        padding: 0 20px;
    }

    .container-our-news {
        margin-bottom: 110px;
    }

    .container-our-news .see-time {
        padding-top: 6px;
    }

    .single-our-news .title {
        margin-top: 11px;
        margin-bottom: 24px;
    }

    .container-our-news .content-item.content-two,
    .container-our-news .content-item.content-one {
        padding-right: 20px;
    }

    .container-our-news .block-image img {
        border-radius: 5px;
    }

    .container-our-news .content-item h2 {
        margin-top: 31px;
        margin-bottom: 21px;
    }

    .container-our-news .content-item p {
        margin-bottom: 24px;
        padding-right: 0px;
    }

    .quote_title .content-item:before {
        top: -12px;
        left: 0;
    }

    .container-our-news .content-item.content-two h2 {
        margin-top: 41px;
        margin-bottom: 38px;
    }

    .container-our-news .content-item.content-two p {
        margin-bottom: 25px;
    }

    .quote_container .popup.qoute_link {
        margin-right: 19px;
    }

    .container-our-news .feature-image {
        max-width: inherit;
        margin: 0 auto;
    }

    .container-our-news .quote_main .content-item {
        max-width: inherit;
        padding-left: 0px;
        padding-right: 6px;
        position: relative;
    }


    .container-our-news .content-item {
        padding-right: 11px;
        padding-left: 19px;
    }

    .quote_container .quote_title {
        padding: 0 20px;
    }
}

@media screen and (max-width: 450px) {
    .container-share .share, .btn-next-post a{
        width: 155px;
    }
}

@media screen and (max-width: 388px) {
    .container_button_detail .main_action {
        display: flex;
        flex-direction: column;
    }
}

@media screen and (max-width: 375.98px) {
    .container-share .share, .btn-next-post a{
        width: 180px;
    }

    .container-our-news .quote_main .content-item {
        max-width: 275px;
    }

    .container-share .share {
        margin-bottom: 26px;
    }

    .quote_container .blue-btn.general-btn.quote_button {
        padding: 0;
    }
}

@media screen and (max-width: 370px) {
    .container-our-news .content-item {
        padding: 0 20px;
    }

    .container_button_detail {
        padding: 0;
    }
}